                 <div class="row profile">
        	<div class="col-md-3">
                 <div class="profile-sidebar">
                <!-- SIDEBAR USERPIC -->
                <div class="profile-userpic">
                    {% set profilePicture = 'default.png' %}
                    {% if userData.socialMedia == "google" %}
                        {% if userData.profilePic %}
                            {% set profilePicture = userData.profilePic %}
                        {% endif %}
                    {% else %}
                        {% set profilePicture = "https://graph.facebook.com/"~userData.socialId~"/picture?type=large" %}
                    {% endif %}
                    <img style="border-radius:30px;" src="{{ profilePicture }}" class="img-responsive" alt="">
                </div>
                <!-- END SIDEBAR USERPIC -->
                <!-- SIDEBAR USER TITLE -->
                <div class="profile-usertitle">
                    <div class="profile-usertitle-name">
                        {% if( userData.socialMedia == 'facebook' ) %}
                            {{ userData.fname|upper }}
                        {% else %}
                            {% if(userData.fullname  !='') %}
                                {{ userData.fullname }}
                            {% else %}
                                {{ userData.fname|upper }} &nbsp; {{ userData.lname|upper }}
                            {% endif %}
                        {% endif %}

                    </div>
                </div>
                <!-- END SIDEBAR USER TITLE -->
               
                <!-- SIDEBAR MENU -->
                <div class="profile-usermenu">
                    <ul class="nav">
                        <li class="active">
                            <a href="{{ urlFor('user-profile')}}">
                            <i class="glyphicon glyphicon-home"></i>
                            Profile </a>
                        </li>
                        {% if userData.socialMedia == 'normal' %}
                        <li>
                            <a href="{{ urlFor('user-password')}}">
                            <i class="glyphicon glyphicon-user"></i>
                            Password </a>
                        </li>
                        {% endif %}
                        <li>
                            <a href="{{ urlFor('subscription-message') }}"> {#purchase.html#}
                            <i class="glyphicon glyphicon-ok"></i>
                            Purchases </a>
                        </li>
                        {#<li>#}
                            {#<a href="social-login.html">#}
                            {#<i class="glyphicon glyphicon-flag"></i>#}
                            {#Social Login </a>#}
                        {#</li>#}
                    </ul>
                </div>
                <!-- END MENU -->
            </div>
            </div>